package com.cool.store.enums.opening;

/**
 * @Auther zx_szh
 * @Date 2025/12/22 10:29
 * @Version 1.0
 */
public enum AcceptanceStatusEnum {

    PENDING_ACCEPTANCE(1,"待验收"),
    ACCEPTANCE_IS_UNQUALIFIED(5,"验收不合格"),
    ACCEPTED(10,"已验收"),

    ;

    AcceptanceStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;


    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
